Installation

What Splunk Version

r31floyd
Engager

I want to install Splunk to run under SUSE Linux version 10 running on an IFL processor under z/VM on an IBM z9.

Tags (1)

dwaddle
SplunkTrust
SplunkTrust

Linux on IBM zSeries (s390 arch) is not a supported architecture for Splunk at this time. If this platform is important to you (and I assume it is), you can file an enhancement request through Splunk support. A prospective customer could also bring the requirement to sales.

Get Updates on the Splunk Community!

Observability Highlights | November 2022 Newsletter

 November 2022Observability CloudEnd Of Support Extension for SignalFx Smart AgentSplunk is extending the End ...

Avoid Certificate Expiry Issues in Splunk Enterprise with Certificate Assist

This blog post is part 2 of 4 of a series on Splunk Assist. Click the links below to see the other ...

Using Machine Learning for Hunting Security Threats

REGISTER NOW Seeing the exponential hike in global cyber threat spectrum, organizations are now striving more ...